Skip to main content

 

参考情報

 

OutSystems

アップグレード情報に関する警告

Message
Producer '<producer>' was published with a different Platform Server version.Please republish '<producer>' to prevent runtime errors.
原因
モジュールが、直近のサーバーアップグレード後にパブリッシュされていないプロデューサモジュールを参照しています。
推奨事項
プロデューサを再パブリッシュする必要があることを、Service Center管理者に通知します。その後、モジュールの1-Click Publishを行うと、古くなった参照の使用を防げます。

Message
Consumer '<consumer>' was published with a different Platform Server version.Please republish '<consumer>' to prevent runtime errors.
原因
実行のエントリモジュールとして選択されたモジュールが、直近のサーバーアップグレード後にパブリッシュされていません。
推奨事項
モジュールの1-Click Publishを行い、モジュールを再度実行します。

Message
User Provider '<provider>' was published with a different Platform Server version.Please republish '<module>' to prevent runtime errors
原因
User Providerモジュールとして選択されたプロバイダモジュールが、直近のサーバーアップグレード後にパブリッシュされていません。
推奨事項
プロバイダモジュールを再パブリッシュする必要があることを、Service Center管理者に通知します。その後、モジュールの1-Click Publishを行うと、古くなった参照の使用を防げます。
  • Was this article helpful?